uuid: 1bfbc6ea-fa55-45b7-88df-c931b1d36c09
langcode: en
status: true
dependencies:
  module:
    - automated_cron
id: config_sync.module.automated_cron
snapshotSet: config_sync
extensionType: module
extensionName: automated_cron
items:
  -
    collection: ''
    name: automated_cron.settings
    data:
      interval: 10800
